TF-8
Last-Modified: Sun, 26 Jan 2025 20:40:02 GMT
Expires: Wed, 24 Jan 2035 20:40:02 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>hwmon.c « sysinfo « plugins - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/sysinfo/hwmon.c?h=fix-ub' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='ffce6c57880f9aa60fc309e59b28b8472747f94e'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>refs</a> <a href='/git-repos/torxchat.git/log/plugins/sysinfo/hwmon.c?h=fix-ub'>log</a> <a class='active' href='/git-repos/torxchat.git/blame/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>blame</a> <a href='/git-repos/torxchat.git/commit/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/sysinfo/hwmon.c?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/sysinfo/hwmon.c'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='ffce6c57880f9aa60fc309e59b28b8472747f94e'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/blame/?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>root</a>/<a href='/git-repos/torxchat.git/blame/plugins?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>plugins</a>/<a href='/git-repos/torxchat.git/blame/plugins/sysinfo?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>sysinfo</a>/<a href='/git-repos/torxchat.git/blame/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>hwmon.c</a></div><div class='content'>blob: 3cc2fb8d7c4646e4a43057dbec6139041f09ba81 (<a href='/git-repos/torxchat.git/plain/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>plain</a>) (<a href='/git-repos/torxchat.git/tree/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=ffce6c57880f9aa60fc309e59b28b8472747f94e'>tree</a>)
<table class='blame blob'>
<tr>
<td class='hashes'><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-21 06:44:29 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-21 06:44:29 +0200

Add vanilla X-Sys sources' href='/git-repos/torxchat.git/commit/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=187351fa61e0ec9e8fe396de7a1d72a3a67d328f'>187351fa</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=cb891a9732d77dde425052b6d11dc8024492e80a'>^</a>















</pre></div><div class='alt'><pre><span class='oid'><a title='author  Dan Mashal &lt;dan.mashal@fedoraproject.org&gt;  2012-12-23 11:36:54 -0800
committer  Dan Mashal &lt;dan.mashal@fedoraproject.org&gt;  2012-12-23 11:36:54 -0800

fix incorrect FSF address' href='/git-repos/torxchat.git/commit/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=b04377825fb3a6c35c22580295c410f442be5983'>b0437782</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=32eac07424db6e794cc4bc0350545a1f72237efd'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-21 06:44:29 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2012-10-21 06:44:29 +0200

Add vanilla X-Sys sources' href='/git-repos/torxchat.git/commit/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=187351fa61e0ec9e8fe396de7a1d72a3a67d328f'>187351fa</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/plugins/sysinfo/hwmon.c?h=fix-ub&amp;id=cb891a9732d77dde425052b6d11dc8024492e80a'>^</a>











































</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
</pre></div><div class='alt'><pre><a id='n17' href='#n17'>17</a>
</pre></div><div class='alt'><pre><a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>















                                                                       </pre></div><div class='alt'><pre>
                                                                            </pre></div><div class='alt'><pre>











































                                                                                        </pre></div></div><pre><code>light .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>[D-BUS Service]
Name=org.hexchat.service
Exec=@bindir@/hexchat
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-26 20:40:02 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
